/* CSS Document */
@charset "UTF-8";


@media(max-width:899px){

	.top .sec_hero {padding-bottom:2rem;}
	.top .sec_hero .wrap {width:32rem;top:11rem;}
.top .sec_hero .wrap .titles {}
	.top .sec_hero .wrap .titles .title {font-size:2rem;line-height:3.6rem;}
.top .sec_hero .wrap .titles .text {font-size:1.4rem;line-height:2.4rem;color:#A9A66A;}
.top .sec_hero .img {}
	.top .sec01 {padding-bottom:4rem}
	.top .sec01 .wrap {width:34rem;}
	.top .sec01 .wrap .titles {display:block;margin-bottom:3rem;}
	.top .sec01 .wrap .titles .etitle {font-size:4.5rem;margin-right:0;}
.top .sec01 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
	.top .sec01 .wrap .titles .text {font-size:2rem;line-height:3.6rem;margin-top:2.5rem;}
	.top .sec01 .wrap .items {padding-top:18rem;}
	.top .sec01 .wrap .items .item {padding:7.5rem 2.5rem 2.5rem;width:32rem;}
	.top .sec01 .wrap .items .item .img {top:-18rem;width:30rem;}
.top .sec01 .wrap .items .item .texts {width:52rem;max-width:100%;min-height:22rem;box-sizing:border-box;position:relative;}
	.top .sec01 .wrap .items .item .texts .title {font-size:2.8rem;}
.top .sec01 .wrap .items .item .texts .subtitle {font-size:2rem;line-height:3.2rem;margin-top:1.5rem;}
	.top .sec01 .wrap .items .item .texts .text {margin-top:1rem;}
	.top .sec01 .wrap .items .item .texts .etitle {top:-3rem;}
.top .sec01 .wrap .items .item .texts .caption {font-size:1.2rem;line-height:2.8rem;}
	.top .sec01 .wrap .items .item:nth-child(2n + 1) .img {left:-2rem;}
	.top .sec01 .wrap .items .item:nth-child(2n){margin: 0 0 0 auto;}
	.top .sec01 .wrap .items .item:nth-child(2n) .img {right:auto;left:-2rem;}
	.top .sec01 .wrap .items .item + .item{margin-top:22.5rem;}
	.top .sec02 {padding-bottom:5rem;}
	.top .sec02 .wrap {width:34rem;}
	.top .sec02 .wrap .titles {margin-bottom:2.5rem;}
	.top .sec02 .wrap .titles .title {font-size:2.2rem;line-height:3.8rem;}
	.top .sec02 .wrap .decos {position:relative;top:initial;left:initial;padding-bottom:3.5rem;margin-bottom:2rem;}
	.top .sec02 .wrap .decos .img01 {width:20rem;}
	.top .sec02 .wrap .decos .img02 {width:16rem;bottom:0;right:0rem;}
.top .sec02 .wrap .area {width:84rem;max-width:100%;margin: 0 0 0 auto;}
.top .sec02 .wrap .area .texts {}
	.top .sec02 .wrap .area .texts .text {margin-bottom:0.5rem;}
.top .sec02 .wrap .area .texts .imgs {display:flex;flex-wrap:wrap;justify-content:space-between;}
	.top .sec02 .wrap .area .texts .imgs .img {width:16.4rem;}
	.top .sec02 .wrap .area .texts .imgs .img:nth-child(n + 3){margin-top:1rem;}
	.top .sec02 .wrap .area .texts .imgs .img:nth-child(2n + 1):last-child{margin-left:auto;margin-right:auto;}
.top .sec02 .wrap .area .items {margin-top:5rem;}
.top .sec02 .wrap .area .items .item {}
.top .sec02 .wrap .area .items .item + .item{margin-top:1.5rem;padding-top:1.5rem;border-top:1px solid #E8F8FC;}
	.top .sec02 .wrap .area .items .item .title {font-size:1.8rem;line-height:2.8rem;}
	.top .sec02 .wrap .area .items .item .title span {top:0.8rem;}
.top .sec02 .wrap .area .items .item .text {font-size:1.6rem;line-height:2.8rem;margin-top:1rem;}
	.top .sec03 {padding-bottom:4rem;}
	.top .sec03 .wrap {width:34rem;}
	.top .sec03 .wrap .titles {display:block;margin-bottom:1rem;}
	.top .sec03 .wrap .titles .etitle {font-size:4.5rem;margin-right:0;}
.top .sec03 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
	.top .sec03 .wrap .items {margin-bottom:3rem;}
	.top .sec03 .wrap .items .item {width:100%;padding: 1.5rem 0;border-bottom: 1px solid #A9A66A;}
.top .sec03 .wrap .items .item .title {font-size:2rem;line-height:3.2rem;margin-bottom:1.5rem;}
.top .sec03 .wrap .items .item .img {margin-bottom:1.5rem;}
.top .sec03 .wrap .items .item .subtitle {font-size:1.8rem;line-height:3rem;margin-bottom:1rem;}
.top .sec03 .wrap .items .item .text {font-size:1.6rem;line-height:2.8rem;text-align:justify;}
.top .sec03 .wrap .texts {text-align:center;}
	.top .sec03 .wrap .texts .text {margin-bottom:3.5rem;text-align:justify;}
.top .sec03 .wrap .texts .link {font-size:1.6rem;line-height:7.8rem;font-weight:400;border:1px solid #202020;width:33rem;box-sizing:border-box;margin:0 auto;display:block;border-radius:1rem;transition:0.5s;}
.top .sec03 .wrap .texts .link i{font-size:1.8rem;margin-left:1rem;vertical-align: bottom;}
.top .sec03 .wrap .texts .link:hover{color:#A9A66A;border-color:#A9A66A;}
	.top .sec04 {padding-bottom:3rem;}
	.top .sec04 .wrap {border-radius:0;padding:2rem 1.875rem;}
	.top .sec04 .wrap .etitle {font-size:4.5rem;top:0.5rem;}
	.top .sec04 .wrap .img {margin-bottom:2rem;}
	.top .sec04 .wrap .area {margin-left:0;position:relative;}
.top .sec04 .wrap .area .job {font-size:1.4rem;line-height:1;margin-bottom:1rem;}
.top .sec04 .wrap .area .name {font-size:2.4rem;margin-bottom:1rem;}
	.top .sec04 .wrap .area .kana {position:absolute;top:3.5rem;left:12rem;}
	.top .sec04 .wrap .area .history {margin-bottom:1.5rem;}
	.top .sec04 .wrap .area .message {font-size:1.8rem;line-height:2.8rem;}
.top .sec04 .wrap .area .text {font-size:1.6rem;line-height:2.8rem;text-align:justify;}
	.top .sec05 {padding-bottom:4rem;}
.top .sec05::before{content:"";width:100%;height:69rem;background:linear-gradient(-15deg,#D1E3ED 30%, #E8F8FC 70%);position:absolute;bottom:0;}
	.top .sec05 .wrap {width:34rem;}
	.top .sec05 .wrap .titles {margin-bottom:2.5rem;}
	.top .sec05 .wrap .titles .etitle {font-size:4.5rem;margin-right:0;}
.top .sec05 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
.top .sec05 .wrap .items {display:flex;flex-wrap:wrap;justify-content:space-between;position:relative;}
	.top .sec05 .wrap .items::before{display:none;}
.top .sec05 .wrap .items .item {width:48rem;}
	.top .sec05 .wrap .items .item + .item{padding-top:1.5rem;margin-top:1.5rem;border-top:1px solid #D1E3ED;}
	.top .sec05 .wrap .items .item .title {margin-bottom:1.5rem;}
.top .sec05 .wrap .items .item .img {margin-bottom:1rem;}
.top .sec05 .wrap .items .item .text {font-size:1.6rem;line-height:2.8rem;}
	.top .sec05 .wrap .items .item .text span{font-size:1.5rem;}
	.top .sec06 .wrap {width:34rem;padding:4rem 0 4rem 2rem;box-sizing:border-box;border-radius:2rem 0 0 2rem;}
	.top .sec06 .wrap .titles {margin-bottom:2rem;width:100%;}
	.top .sec06 .wrap .titles .etitle {font-size:4.5rem;margin-right:2rem;}
.top .sec06 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
.top .sec06 .wrap .text {font-size:1.6rem;line-height:2.8rem;text-align:justify;width:66rem;}
	.top .sec06 .wrap .link {position:static;margin: 3rem auto 0;}
.top .sec06 .wrap .link i{font-size:1.8rem;margin-left:1rem;vertical-align: bottom;}
.top .sec06 .wrap .link:hover{color:#A9A66A;border-color:#A9A66A;}

	.top .sec07 {padding-top:5rem;padding-bottom:5rem;}
	.top .sec07 .wrap {width:34rem;}
	.top .sec07 .wrap .titles {display:block;}
	.top .sec07 .wrap .titles .etitle {font-size:4.5rem;margin-right:0;}
.top .sec07 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
.top .sec07 .wrap .items {display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start;position:relative;}
	.top .sec07 .wrap .items .item {padding:1.4rem 1.4rem;}
	.top .sec07 .wrap .items .item + .item{margin-top:1.5rem;}
	.top .sec07 .wrap .items .item .name {font-size:1.8rem;line-height:2.8rem;}
.top .sec07 .wrap .items .item .text {font-size:1.6rem;line-height:2.8rem;text-align:justify;}

	.top .sec08 {padding-bottom:6rem;}
	.top .sec08::before{height:15rem;background-size:42rem 15rem;}
	.top .sec08 .wrap {width:34rem;}
	.top .sec08 .wrap .titles {display:block;margin-bottom:2.5rem;}
	.top .sec08 .wrap .titles .etitle {font-size:4.5rem;margin-right:0;}
.top .sec08 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
.top .sec08 .wrap .items {display:flex;flex-wrap:wrap;justify-content:space-between;}
	.top .sec08 .wrap .items .item {width:100%;height:7rem;border-radius:1rem;padding:0;}
	.top .sec08 .wrap .items .item .num {top:50%;left:4rem;width:8rem;transform:translate(-50%,-50%);}
	.top .sec08 .wrap .items .item .num span{font-size:3rem;line-height:2.5rem;}
.top .sec08 .wrap .items .item .name {font-size:1.8rem;line-height:2.8rem;text-align:center;}
.top .sec08 .wrap .items .item + .item{margin-top:3rem;}
	.top .sec08 .wrap .items .item + .item::before{border-bottom:initial;border-right:1.1rem solid transparent;border-top:1.1rem solid #A9A66A;border-left:1rem solid transparent;position:absolute;top:-1.5rem;left:50%;transform:translate(-50%,-50%);}
	.top .sec09 {padding-top:4rem;}
	.top .sec09 .wrap {width:34rem;}
	.top .sec09 .wrap .titles {display:block;margin-bottom:3rem;}
	.top .sec09 .wrap .titles .etitle {font-size:4.5rem;margin-right:0;}
.top .sec09 .wrap .titles .title {font-size:1.6rem;letter-spacing:0.1em;}
.top .sec09 .wrap .area {display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:6rem;}
.top .sec09 .wrap .area .item {width:50rem;}
	.top .sec09 .wrap .area .item .logo {width:20rem;margin-bottom:2rem;}
.top .sec09 .wrap .area .item .subname {font-size:1.4rem;line-height:2.4rem;margin-bottom:1rem;}
.top .sec09 .wrap .area .item .name {font-size:2rem;margin-bottom:1.5rem;}
.top .sec09 .wrap .area .item .address {font-size:1.6rem;line-height:2.8rem;}
.top .sec09 .wrap .area .item .tel {font-size:1.6rem;line-height:2.8rem;margin-bottom:0.5rem;}
	.top .sec09 .wrap .area .item .list01 {font-size:1.4rem;line-height:2.4rem;}
	.top .sec09 .wrap .area .item .text {font-size:1.4rem;line-height:2.4rem;}
	.top .sec09 .wrap .area .item .list02 {font-size:1.4rem;line-height:2.4rem;}
	.top .sec09 .wrap .area .imgs {margin-top:2rem;}
	.top .sec09 .wrap .area .imgs .img01{width:30rem;}
	.top .sec09 .wrap .area .imgs .img02{width:30rem;position:static;margin: 2rem 0 0 auto;}
	.top .sec09 .wrap iframe{height:30rem;}
}